# IDE
/.idea
/.vscode

# Composer
/vendor
/auth.json
/composer.phar

.phive-cache
.composer-cache

# Generated
/web/*

!/web/modules/
/web/modules/*
!/web/modules/custom
!/web/modules/contrib

!/web/profiles/
/web/profiles/*
!/web/profiles/custom
!/web/profiles/contrib

!/web/themes/
/web/themes/*
!/web/themes/custom
!/web/themes/contrib

# Test files
/*.cache
/.php-cs-fixer.php
/.php_cs
/phpstan.neon
/phpunit.xml

# Dexes themes
/web/themes/custom/dexes/css
/web/themes/custom/dexes/assets/css/*.css.map

# Drupal config
/config/sync/dexes.settings.yml
/config/sync/dexes_api_client.settings.yml
/config/sync/dexes_datadeal.settings.yml
/config/sync/dexes_dataspace.settings.styling.yml
/config/sync/dexes_dataspace.settings.dataspace.yml
/config/sync/dexes_search.featured_search_tags.yml
/config/sync/openid_connect.settings.*.yml
/config/sync/openid_connect.settings.yml
/config/sync/smtp.settings.yml
/config/sync/xmlsitemap.xmlsitemap.*.yml
/config/sync/xs_api_client.settings.yml
/config/sync/xs_ckan.settings.yml
/config/sync/xs_search.settings.yml
/config/sync/xs_solr.settings.yml

